﻿/***********全局重置CSS*****************/
*{ margin:0; padding:0;}
p{margin:0; padding:0;}
ul,ol,li{padding-left:0;list-style-type:none;}
img{border:0;}/***消除img默认边框*****/
a{text-decoration:none;}/* 链接无下划线 */
a:hover{cursor:pointer;text-decoration:underline;} /*鼠标在链接上出下划线,为手势形态 */
table{border-collapse:collapse;}/*细线表格*/
em{font-style:normal;}
html{overflow-y:scroll; height:100%;}/***默认让所有浏览器出现右边滚动条****/
.clear{font-size:0;line-height:0;height:0;clear:both;overflow:hidden;display:block;}/***默认清除浮动****/
body{font-family:"微软雅黑","sans-serif","Arial";font-size:12px; background:#fff;min-width:850px; height:100%;}
/****************全局头尾******************/


/****在线办事***/

.zxbs_con_left{ float:left;  width:690px; display:inline; margin:20px 0 0 20px; overflow:hidden;}
.zxbs_tit{ background:#ebebeb; height:45px; line-height:45px;}
.zxbs_tit span{ width:180px; float:left; height:45px;  font-size:18px;  text-indent:70px; background-repeat:no-repeat;background-position:20px bottom; color:#1e1e2a; cursor:pointer;}
.zxbs_tit span#zxbs_tit2{ }
.zxbs_tit span.hover{ background-color:#14c735;color:#fff;background-position:20px top;  }
.zxbs_con_left .left_sx_con{ display:none;}
.zxbs_tit_tab{ height:40px; line-height:40px; width:100%;border-bottom:1px solid #bdbdbd;}

.zxbs_tit_tab_con{ padding:10px 0 0 0; display:none; position:relative;}
.zxbs_tit_tab_con .page{  height:20px; width:400px; position:absolute; top:-32px; right:20px; text-align:right;}
.zxbs_tit_tab_con .page span{height:20px; width:20px; color:#303e6e; font-size:14px; text-align:center; line-height:20px; display:inline; background:#f6f6f6; margin:0 3px; display:inline-block; cursor:pointer;}
.zxbs_tit_tab_con .page span.hover{ background:#13A4E3; color:#fff; text-decoration:none;}

.zxbs_con_right{ float:left; width:465px;  margin:20px 0 0 15px; overflow:hidden;}
.zxbs_con_right .zxbs_tit span{ background-color:#14c735;color:#fff;}

.zxbs_con_right .zxbs_fw_con{ border:1px solid #f6f6f6; margin:5px 0 10px 0; width:463px;}
.zxbs_con_right .zxbs_fw_con .fw_list{ height:39px; line-height:39px; margin:15px 10px 10px 10px;}

.zxbs_con_right .zxbs_fw_con .fw_list p{ float:right; width:100px; color:#636363; font-size:16px;}
.zxbs_con_right .zxbs_fw_con .fw_list p span{ color:#ff0000; padding:0 5px;}
.zxbs_con_right .zxbs_fw_con .fw_list .S_list{}

.thRelative{position:relative;float:left;height:39px; line-height:39px;width:275px; color:#81817f; display:inline; z-index:1;}
.thLeft{float:left;}
.thRight{float:right;}
.size_14{ font-size:16px; color:#636363; font-weight:normal;}
/*boxSearch*/
.thRelative .boxSearch,.thRelative  .boxSearchHover{ height:39px; line-height:39px;width:275px; color:#81817f; cursor:pointer;}
.thRelative .boxSearchHover{z-index: 2001;}
.boxSearch .key_word{position: absolute;left:10px;top:0px;color:#777;}
.search_form_suggest{border:1px solid #dbdbdb;position:absolute;top:39px;left:0;z-index:978;width:410px;padding:5px 15px;background:#f6f6f6;filter:alpha(opacity=90); opacity:0.9;/}
.search_form_suggest h3{font-size:18px;font-weight:normal;height:30px;line-height:30px;padding:0 0 5px 0px;color:#0067cc;border-bottom:1px solid #e6e6e6;margin-bottom:4px;}
.btn_close{cursor:pointer;background-position:0 -1px;width:16px;height:16px;text-indent:-9999px;overflow:hidden;_text-indent:0;_font-size:0;_line-height:0;}
.btn_close:hover{background-position:0 -27px; }
.search_hotList dd{line-height:40px;padding-bottom:2px;}
.search_hotList dd a{color: #777;margin-right:12px;word-break:break-all;white-space:nowrap;display:inline-block; font-size:14px;}
.search_hotList dd a:hover{ color:#0067cc}



.zxbs_con_right .zxbs_fw_con .fw_ul{ padding:5px 0px 5px 10px;}
.zxbs_con_right .zxbs_fw_con .fw_ul ul{ width:100%; overflow:hidden;}
.zxbs_con_right .zxbs_fw_con .fw_ul ul li{ float:left; height:48px; width:113px; overflow:hidden;}
.zxbs_con_right .zxbs_fw_con .fw_ul ul li a{ font-size:14px; display:inline-block; height:35px; line-height:35px; padding:5px 5px 0 5px; color:#747474;}
.zxbs_con_right .zxbs_fw_con .fw_ul ul li a:hover{ border-bottom:3px solid 
#0067cc; color:#0067cc; text-decoration:none;}
.zxbs_con_right   .fw_btn{ width:670px; overflow:hidden;}
.zxbs_con_right   .fw_btn p{ float:left; display:inline; margin:0 15px 0 0 ;}